Référence du fichier generateFilterArray.h
`#include <med.h>`
Graphe des dépendances par inclusion de generateFilterArray.h:
Ce graphe montre quels fichiers incluent directement ou indirectement ce fichier :

Aller au code source de ce fichier.

## Macros

#define | MESGERR 1

## Fonctions

med_err | generateFilterArray (const med_size nentities, const med_size nvaluesperentity, const med_size nconstituentpervalue, const med_size profilearraysize, const med_int *const profilearray, med_int *const nentitiesfiltered, med_int **filterarray)